.block { padding-bottom: 20px; }

.block-content { background-color: white; position: relative; z-index: 1; }

.page-people .more_filter.overflow { width: 300px; color: white; background-color: #323335; padding: 15px; position: absolute; top: 102px; left: -15px; z-index: 1; }

.block-content ul, .block-content ol { margin: 0 0 0 15px; padding: 0; }
.block-content li { margin: 0; padding: 0; }

.popover a.more { display: none; }

#block-system-main { margin-bottom: 0; padding-bottom: 0; /*test*/ }

.float-blocks-2 .even { text-align: right; }
